or:
  text: |-
    OR...
  size: 250

this-person-worked-from-home:
  text: |-
    THIS PERSON
    WORKED FROM
    HOME
  size: 38

this-person-didnt-go-to-that-bbq:
  text: |-
    THIS PERSON
    DIDN'T GO TO
    THAT BBQ
  size: 38

didnt-fly-domestically:
  text: |-
    DIDN'T FLY
    DOMESTICALLY
  size: 38

stayed-home:
  text: |-
    STAYED
    HOME
  size: 38

